#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.nm-blue-back {background-color:#25327B;}
.nm-img-responsive {margin:10px 0px; max-width:100% !important;}
.nm-page-footer {font-size:85%;color:#999; background-color:#EDEDED; padding:20px 10px; text-align:center;}
.hd-white, .hd-orange, .hd-white-sub {font-family:Alberta, Verdana, Geneva, Arial, Helvetica, sans-serif; line-height:120%; text-align:center;}
.hd-white {font-size:2.0em; color:White;}
.hd-orange {font-size:2em; color:#F58026;}
.hd-orange a:link, .hd-orange a:visited {color:#F58026;}
.hd-white-sub {font-size:1.8em; color:White;}
.hd {background: url(img/hd_bg2.png) repeat-x; border-left:15px solid #fff; border-right:15px solid #fff;}
h1 {font-family:Alberta, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:36px; color:#25327B; padding:0px 5px; text-align:center; margin:12px 0px 20px 0px;}
h5 {color: #000; font-weight:bold;}
.fb-btn {margin-top:20px;}
.navbar-nav > li > a {padding-top:5px; padding-bottom:5px;}
.navbar {min-height:32px; margin-bottom:10px;}
/*.carousel-inner > .item > img { margin: 0 auto; }*/

/*Portrait and landscape phone*/
@media (max-width: 480px) {
	h1 {font-size:1em; margin:4px 0px;}
	.hd-orange {font-size:1em; line-height:100%;}
	.hd {background-image:none;}
	.fb-btn, .nm-logo {display:block; margin:0 auto;}
	#vets td img, #nurses td img {width:100%;} 
}
/*Landscape phone to portrait tablet*/
@media (max-width: 768px) {
	h1 {font-size:1.5em; margin:4px 0px;}
	.hd-orange {font-size:1em; line-height:100%;}
	.hd {background-image:none;}
	.fb-btn, .nm-logo {display:block; margin:0 auto;}
	#vets td img, #nurses td img {width:100%;}
}
/*Landscape tablet??*/
@media (max-width: 990px) {
	.hd {background-image:none;}
	.fb-btn {margin-top:0px;}
	.fb-btn, .nm-logo {display:block; margin:0 auto;}
	#vets td img, #nurses td img {width:100%;}
}
/*Large desktop*/
@media (min-width: 1140px) {
	/*h1 {font-size:2em;}*/
}
